<?php
define ('SS_IMPORTCSVSUPPLIERS', 120<<8);
class hooks_import_suppliers extends hooks {
	var $module_name = 'Import CSV Suppliers'; 

	/*
		Install additonal menu options provided by module
	*/
	function install_options($app) {
		global $path_to_root;

		switch($app->id) {
			case 'AP':
				$app->add_rapp_function(2, _('Import CSV Suppliers'), 
					$path_to_root.'/modules/import_suppliers/import_suppliers.php', 'SA_CSVIMPORT_SUPPLIER');
		}
	}

	function install_access()
	{
		$security_sections[SS_IMPORTCSVSUPPLIERS] =	_("Import CSV Suppliers");

		$security_areas['SA_CSVIMPORT_SUPPLIER'] = array(SS_IMPORTCSVSUPPLIERS|120, _("Import CSV Suppliers"));

		return array($security_areas, $security_sections);
	}
}
?>